How to install geany-plugin-pg on Debian Unstable (Sid)